{
	"name":"devnull",
	"author":"FreeER && Soul",
	"version":"0.0.2",
	"title":"/dev/null",
   "homepage":"https://forums.factorio.com/viewtopic.php?f=33&t=4380",
	"description":"This mod adds a chest which destroys items placed in it.",
    "dependencies": ["base >= 0.12.00"]
}